{
    "object_status": {
        "owned": "propriet\u00e0 del museo",
        "permanent_loan": "prestito a tempo indeterminato",
        "borrowed": "preso in prestito",
        "to_check_for_gift": "Per esame nel museo (donazione)",
        "to_check": "Per esame nel museo",
        "deaccessed": "riduzione",
        "third_party_property": "propriet\u00e0 di terzi"
    }
}